#logo-area strong{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/logo.png', sizingmethod='crop');
	background:url(../../WindyHill/images/none.png) fixed;
}
.content-area {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/content-bg.png', sizingmethod='scale');
	background:url(../../WindyHill/images/none.png) fixed;
}
.content-bottom-bg {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/content-bottom-bg.png', sizingmethod='scale');
	background:url(../../WindyHill/images/none.png) fixed;
}
.stock-photo {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/stock-photo.png', sizingmethod='scale');
	background:url(../../WindyHill/images/none.png) fixed;
}
.stock-photo2 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/stockphoto_2.png', sizingmethod='scale');
	background:url(../../WindyHill/images/none.png) fixed;
}
.stock-photo3 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/stockphoto_3.png', sizingmethod='scale');
	background:url(../../WindyHill/images/none.png) fixed;
}
.stock-photo4 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://host.2roomsinteractive.com.au/~lansdown/images/stockphoto_4.png', sizingmethod='scale');
	background:url(../../WindyHill/images/none.png) fixed;
}